/* ma feuille de style */

h1{
	color:indianred;
}
h2{
	color:salmon;
}
p{
	text-align:justify;
}
em{
	font-style:normal;
	background-color:lime;
}
.center {
	text-align:center;
	}
#soustitre3{
	color:cyan;
}

#image {
width:50%;
}

#menu {
text-align:center;
}

#menu ul {
	list-style:none;
}

#menu li {
	font-size:20px;
	display:inline;
	padding:2px;
}

#menu strong {
	display:none;
}

#menu a {
	text-decoration:none;
}

@media(max-width:640px){
#image {
width:100%;
}

#menu strong {
display:block;
}

#menu ul {
display:none;
position:absolute;
margin:0;
padding:0;
width:100%;
}

#menu:hover ul {
display:block;
}

#menu li {
display:block;
background:lightgrey;
}

}


